@charset "utf-8";

body {
	background: url(../images/bg1920.jpg) repeat fixed top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
@media only screen and (min-width: 2560px) {
body {
	background: url(../images/bg2560.jpg) repeat fixed top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
}
@media only screen and (min-width: 3840px) {
body {
	background: url(../images/bg3840.jpg) repeat fixed top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
}
body * {
	font-size: 100%;
}
a{
	color: #ccc;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #ccc;
	margin: 0;
	padding: 0;
}
a:visited {
	color: #ccc;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #84a0b6;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
a:active {
	color: #ccc;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
#inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 70%;
}
@media only screen and (max-width: 1530px) {
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
}
@media only screen and (max-width: 1225px) {
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
#inner-sixty {
	margin: 0 auto;
	margin-top: 0px;
	width: 60%;
}
#top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #111f39;
}
#left70 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 75%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1530px) {
#left70 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 65%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 907px) {
#left70 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#left70a {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #3f0b0f;
}
#left70a-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 60%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 700px) {
#left70a-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#logo-padding {
	width: 80%;
    margin: 0 auto; 
	z-index: 1000;
}
#logo {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	width: 75%;
	z-index: 2000;
}
@media only screen and (max-width: 1695px) {
#logo {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	width: 65%;
	z-index: 2000;
}
}
@media only screen and (max-width: 700px) {
#logo {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	width: 100%;
	z-index: 2000;
}
}
#left70a-right {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 40%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 700px) {
#left70a-right {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#left70b {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #111f39;
}
#nav-padding {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
}
#right30 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 25%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #1a1a1a;
}
@media only screen and (max-width: 1530px) {
#right30 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 35%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #1a1a1a;
}
}
@media only screen and (max-width: 907px) {
#right30 {
	display: none;
}
}
#wow {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 100%;
	z-index: 2000;
}
#right40 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 40%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
.top-address {
	font-family: 'Oxygen', sans-serif;
	font-size: 180%;
	text-align: right;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-right: 30px;
	margin-top: 40px;
	display: inline;
	float: right;
	margin-bottom: 0;
	padding: 0px;
}
@media only screen and (min-width: 3840px) {
.top-address {
	font-family: 'Oxygen', sans-serif;
	font-size: 360%;
	text-align: right;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-right: 30px;
	margin-top: 40px;
	display: inline;
	float: right;
	margin-bottom: 0;
	padding: 0px;
}
}
@media only screen and (max-width: 1530px) {
.top-address {
	font-family: 'Oxygen', sans-serif;
	font-size: 150%;
	text-align: right;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-right: 30px;
	margin-top: 30px;
	display: inline;
	float: right;
	margin-bottom: 0;
	padding: 0px;
}
}
@media only screen and (max-width: 1340px) {
.top-address {
	font-family: 'Oxygen', sans-serif;
	font-size: 150%;
	text-align: right;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-right: 30px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0;
	padding: 0px;
}
}
@media only screen and (max-width: 700px) {
.top-address {
	font-family: 'Oxygen', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0;
	padding: 0px;
}
}
.top-phone {
	font-family: 'Oxygen', sans-serif;
	font-size: 280%;
	text-align: right;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-right: 30px;
	margin-top: 0px;
	display: inline;
	float: right;
	margin-bottom: 0;
	padding: 0px;
}
@media only screen and (min-width: 3840px) {
.top-phone {
	font-family: 'Oxygen', sans-serif;
	font-size: 560%;
	text-align: right;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-right: 30px;
	margin-top: 0px;
	display: inline;
	float: right;
	margin-bottom: 0;
	padding: 0px;
}
}
@media only screen and (max-width: 1530px) {
.top-phone {
	font-family: 'Oxygen', sans-serif;
	font-size: 200%;
	text-align: right;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-right: 30px;
	margin-top: 0px;
	display: inline;
	float: right;
	margin-bottom: 0;
	padding: 0px;
}
}
@media only screen and (max-width: 700px) {
.top-phone {
	font-family: 'Oxygen', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 0px;
	display: inline;
	float: right;
	margin-bottom: 0;
	padding: 0px;
}
}
.top-email {
	font-family: 'Oxygen', sans-serif;
	font-size: 180%;
	text-align: right;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-right: 30px;
	margin-top: 0px;
	display: inline;
	float: right;
	margin-bottom: 0;
	padding: 0px;
}
@media only screen and (min-width: 3840px) {
.top-email {
	font-family: 'Oxygen', sans-serif;
	font-size: 360%;
	text-align: right;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-right: 30px;
	margin-top: 0px;
	display: inline;
	float: right;
	margin-bottom: 0;
	padding: 0px;
}
}
@media only screen and (max-width: 1530px) {
.top-email {
	font-family: 'Oxygen', sans-serif;
	font-size: 150%;
	text-align: right;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-right: 30px;
	margin-top: 0px;
	display: inline;
	float: right;
	margin-bottom: 0;
	padding: 0px;
}
}
@media only screen and (max-width: 700px) {
.top-email {
	font-family: 'Oxygen', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 0px;
	display: inline;
	float: right;
	margin-bottom: 20px;
	padding: 0px;
}
}
#placeholder {
	display: table;
	zoom: 1; 
	position: relative;
	width: 100%;
	margin-left: 0px;
	margin-top: 0px;
	z-index: -10;	
}
#top-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: #111f39;
}
#mid-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
.headline1 {
	font-family: 'Anton', sans-serif;
	font-size: 280%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (min-width: 3840px) {
.headline1 {
	font-family: 'Anton', sans-serif;
	font-size: 560%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
@media only screen and (max-width: 1530px) {
.headline1 {
	font-family: 'Anton', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
.headline2 {
	font-family: 'Anton', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #84a0b6;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (min-width: 3840px) {
.headline2 {
	font-family: 'Anton', sans-serif;
	font-size: 400%;
	text-align: center;
	color: #84a0b6;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
@media only screen and (max-width: 1530px) {
.headline2 {
	font-family: 'Anton', sans-serif;
	font-size: 170%;
	text-align: center;
	color: #84a0b6;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
.style1 {
	font-family: 'Oxygen', sans-serif;
	font-size: 160%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (min-width: 3840px) {
.style1 {
	font-family: 'Oxygen', sans-serif;
	font-size: 320%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
@media only screen and (max-width: 1530px) {
.style1 {
	font-family: 'Oxygen', sans-serif;
	font-size: 140%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
#clips-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 33.333%;
}
#clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
}
#clip-img2b {
	display: block;
   	margin: auto auto;
	width: 95%;
	margin-top: 0px;
}
#clip-img3b {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 95%;
	margin-top: 0px;
}
#mid-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: #111f39;
}
#map-canvas {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	background-color: #ccc;
	width: 100%;
	padding-top: 0px;
	height: 250px;
}
@media only screen and (min-width: 3840px) {
#map-canvas {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	background-color: #ccc;
	width: 100%;
	padding-top: 0px;
	height: 500px;
}
}

#lower-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #222;
}

.tagline {
	font-family: 'Oxygen', sans-serif;
	font-size: 160%;
	text-align: center;
	color: #ccc;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 65px;
	display: inline;
	float: left;
	margin-bottom: 35px;
	font-weight: 200;
	height: 100px;
}
@media only screen and (min-width: 3840px) {
.tagline {
	font-family: 'Oxygen', sans-serif;
	font-size: 320%;
	text-align: center;
	color: #ccc;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 65px;
	display: inline;
	float: left;
	margin-bottom: 35px;
	font-weight: 200;
	height: 100px;
}
}
@media only screen and (max-width: 1530px) {
.tagline {
	font-family: 'Oxygen', sans-serif;
	font-size: 140%;
	text-align: center;
	color: #ccc;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 65px;
	display: inline;
	float: left;
	margin-bottom: 35px;
	font-weight: 200;
	height: 100px;
}
}




.style1-left {
	font-family: 'Oxygen', sans-serif;
	font-size: 160%;
	text-align: right;
	color: #fff;
	width: 47%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (min-width: 3840px) {
.style1-left {
	font-family: 'Oxygen', sans-serif;
	font-size: 320%;
	text-align: right;
	color: #fff;
	width: 47%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
@media only screen and (max-width: 1530px) {
.style1-left {
	font-family: 'Oxygen', sans-serif;
	font-size: 140%;
	text-align: right;
	color: #fff;
	width: 47%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
@media only screen and (max-width: 775px) {
.style1-left {
	font-family: 'Oxygen', sans-serif;
	font-size: 140%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}

.style1-right {
	font-family: 'Oxygen', sans-serif;
	font-size: 160%;
	text-align: left;
	color: #fff;
	width: 47%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (min-width: 3840px) {
.style1-right {
	font-family: 'Oxygen', sans-serif;
	font-size: 320%;
	text-align: left;
	color: #fff;
	width: 47%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0;
	font-weight: 200;
}
}
@media only screen and (max-width: 1530px) {
.style1-right {
	font-family: 'Oxygen', sans-serif;
	font-size: 140%;
	text-align: left;
	color: #fff;
	width: 47%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0;
	font-weight: 200;
}
}
@media only screen and (max-width: 775px) {
.style1-right {
	font-family: 'Oxygen', sans-serif;
	font-size: 140%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0;
	font-weight: 200;
}
}